class AddArchiveCostsToPCustomerSheets < ActiveRecord::Migration
  def change
    add_column :p_customer_sheets, :a_total_cost_ok, :decimal, precision: 14, scale: 4
    add_column :p_customer_sheets, :a_ok_total, :decimal, precision: 14, scale: 4
    add_column :p_customer_sheets, :stock_done, :boolean, :default => false
  end
end
